# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  from_email: MyString
  to_email: MyString
  subject: MyString
  body: MyText
  mail_content: one
  mail_type: one
  element_type: MyString
  element_id: 1
  m_odr_rep: one
  m_odr: one
  mj_read: false
  mj_token: MyString
  nbr_send: 1

two:
  from_email: MyString
  to_email: MyString
  subject: MyString
  body: MyText
  mail_content: two
  mail_type: two
  element_type: MyString
  element_id: 1
  m_odr_rep: two
  m_odr: two
  mj_read: false
  mj_token: MyString
  nbr_send: 1
